/*
 * Reset.css
 */
html.fqc{overflow-y:scroll;} /* force a vertical scrollbar to prevent a jumpy page */
html.fqc,body.fqc,body #fqc div,#fqc span,#fqc object,#fqc iframe,#fqc h1,#fqc h2,#fqc h3,#fqc h4,#fqc h5,#fqc h6,#fqc p,#fqc blockquote,#fqc pre,#fqc abbr,#fqc address,
#fqc cite,#fqc code,#fqc del,#fqc dfn,#fqc em,#fqc img,#fqc ins,#fqc kbd,#fqc q,#fqc samp,#fqc small,#fqc strong,#fqc sub,#fqc sup,#fqc var,#fqc b,#fqc i,#fqc dl,
#fqc dt,#fqc dd,#fqc ol,#fqc ul,#fqc li,#fqc fieldset,#fqc form,#fqc label,#fqc legend,#fqc table,#fqc caption,#fqc tbody,#fqc tfoot,#fqc thead,#fqc tr,#fqc th,#fqc td,
#fqc article,#fqc aside,#fqc figure,#fqc footer,#fqc header,#fqc hgroup,#fqc menu,#fqc nav,#fqc section,#fqc time,#fqc mark,#fqc audio,#fqc video
{margin:0;padding:0;border:0;outline:0;/*font-size:100%;*/vertical-align:baseline;/*background:transparent;*/}
#fqc article,#fqc aside,#fqc figure,#fqc footer,#fqc header,#fqc hgroup,#fqc nav,#fqc section{display:block;}
#fqc img,#fqc object,#fqc embed{max-width:100%;}
#fqc ul,#fqc ol{list-style:none;}
#fqc blockquote,#fqc q{quotes:none;}
#fqc blockquote:before,#fqc blockquote:after,#fqc q:before,#fqc q:after{content:'';content:none;}
#fqc a{margin:0;padding:0;font-size:100%;vertical-align:baseline;background:transparent;text-decoration:none;}
#fqc del{text-decoration:line-through;}
#fqc abbr[title],#fqc dfn[title]{border-bottom:1px dotted #000;cursor:help;}
#fqc table{border-collapse:collapse;border-spacing:0;} /* tables still need cellspacing="0" in the markup */
#fqc th{font-weight:bold;vertical-align:bottom;}
#fqc td{font-weight:normal;vertical-align:top;}
#fqc hr{display:block;height:1px;border:0;border-top:1px solid #ccc;margin:1em 0;padding:0;}
#fqc input,#fqc select{vertical-align:middle;}
#fqc pre{white-space:pre;/* CSS2 */white-space:pre-wrap;/* CSS 2.1 */white-space:pre-line;/* CSS 3 (and 2.1 as well, actually) */word-wrap:break-word;/* IE */}
#fqc input[type=radio]{vertical-align:text-bottom;-webkit-appearance:radio;}
#fqc input[type=checkbox]{vertical-align:bottom;vertical-align:baseline;-webkit-appearance:checkbox;}
#fqc .ie6 input{vertical-align:text-bottom;}
#fqc input,#fqc textarea{font-size:99%;-webkit-appearance:none;}
#fqc table{font-size:inherit;font:100%;}
#fqc a:hover,#fqc a:active{outline:none;} /* Accessible focus treatment: people.opera.com/patrickl/experiments/keyboard/test */
#fqc ::-moz-focus-inner{border:0;outline:0;}
#fqc :focus{border:0;outline:0;}
#fqc :focus::-moz-focus-inner{border:0;}
#fqc small{font-size:85%;}
#fqc strong,#fqc th{font-weight:bold;}
#fqc td,#fqc td img{vertical-align:top;}
#fqc sub,#fqc sup{font-size:75%;line-height:0;position:relative;} /* Make sure sup and sub don't screw with your line-heights: gist.github.com/413930 */
#fqc sup{top:-.5em;}
#fqc sub{bottom:-.25em;}
#fqc pre,#fqc code,#fqc kbd,#fqc samp{font-family:monospace, sans-serif;} /* standardize any monospaced elements */
#fqc .clickable,#fqc label,#fqc input[type=button],#fqc input[type=submit],#fqc button{cursor:pointer;-webkit-appearance:none;} /* hand cursor on clickable elements */
#fqc button,#fqc input,#fqc select,#fqc textarea{margin:0;} /* Webkit browsers add a 2px margin outside the chrome of form elements */
#fqc button{width:auto;overflow:visible;} /* make buttons play nice in IE */
#fqc .ie7 img{-ms-interpolation-mode:bicubic;} /* scale images in IE7 more attractively */
#fqc .ie6 html{filter:expression(document.execCommand("BackgroundImageCache",false,true));} /* prevent BG image flicker upon hover */
#fqc .clearfix:before,#fqc .clearfix:after{content:"\0020";display:block;height:0;overflow:hidden;} /* let's clear some floats */
#fqc .clearfix:after{clear:both;}
#fqc .clearfix{zoom:1;}
#fqc img { image-rendering:optimizeQuality; -ms-interpolation-mode:bicubic; }


/*
 * Tooltipps
 */

/* default */
.minitip-content { font-size: 1.0em; padding: 8px 10px; color: #fff; max-width:200px; font-weight:700; background-color: #3C3C3C; border: 1px solid rgba(255, 255, 255, 0.25); }
.minitip-content { box-shadow: 0 0 3px #555; -webkit-box-shadow: 0 0 3px #555; -moz-box-shadow: 0 0 3px #555; }
.minitip-content { border-radius: 5px; -webkit-border-radius: 5px; -moz-border-radius: 5px; }

/* themes */
.black .minitip-content { background-color: #000; border: 1px solid rgba(0, 0, 0, 1); color: #fff; text-shadow: none; }
.green .minitip-content { background-color: #A8D18B; border: 1px solid rgba(67, 144, 102, 0.25); color: #3C3C3C; text-shadow: 0 0 2px #FAFBF1; }
.blue .minitip-content { background-color: #009cff; border: 1px solid #009cff; }
.red .minitip-content { background-color: #F15A29; border: 1px solid rgba(241, 90, 41, 0.25); }
.yellow .minitip-content { background-color: #FBF59D; border: 1px solid rgba(251, 245, 157, 0.25); color: #3C3C3C; text-shadow: 0 0 2px #FAFBF1; }


/*
 * Own default definitions
 */

/* Body */
body.fqc { /*font-size: 66%;*/ font-family:'Open Sans', sans-serif; background-color:#c8c8c8; min-width:640px; margin-right:0!important; }
/*body { font-size:66%; }*/
#fqc { font-family:'Open Sans', sans-serif; background-color:#c8c8c8; }
.fancybox-overlay { z-index:20000!important; }

/* Colors */
#fqc .fqc-color1 { color:#009cff!important; }
#fqc .fqc-color2 { color:#000000!important; }
#fqc .fqc-color3 { color:#ffa500!important; }
#fqc .fqc-bgcolor1 { background-color:#009cff!important; color:#fff!important; }
#fqc .fqc-bgcolor2 { background-color:#000000!important; color:#fff!important; }
#fqc .fqc-bgcolor3 { background-color:#ffa500!important; color:#000!important; }

/* Tooltipps */
#fqc .fqc-tooltipp:hover { text-decoration:none!important; /*border:none!important;*/ }

/* Links */
#fqc a { color: #009cff; }
#fqc a:hover { border-bottom:1px dotted; }

/* Helper classes */
#fqc .fqc-right { float:right; }
#fqc .fqc-left { float:left; }
#fqc .fqc-center { text-align:center!important; }
#fqc .fqc-hidden { display:none!important; }
#fqc .fqc-xsmall { font-size: 0.9em; font-weight:400; margin-top:1em; }

/* Selection */
#fqc ::-moz-selection  {background: #009cff; color: #fff; text-shadow: none; }
#fqc ::selection { background: #009cff; color: #fff; text-shadow: none; } 

/* Headlines */
#fqc h1, #fqc h2, #fqc h3, #fqc h4, #fqc h5, #fqc h6 { font-weight:600; clear:both; margin-bottom:0.5em; }
#fqc h1 { font-size:2.43em; color:#000; font-weight:300; padding-bottom:10px; border-bottom:1px dotted rgba(0,0,0,0.3); }
#fqc h2 { font-size:1.89em; color:#000; font-weight:400; padding-bottom:10px; border-bottom:1px dotted rgba(0,0,0,0.3);}
#fqc h3 { font-size:1.26em; color:#000; font-weight:700; }
.fancybox-overlay #fqc h2 { margin-top:1em; }

/* Buttons */
#fqc .fqc-button { font-weight:600; font-size:1.1em; padding:5px 15px; cursor:pointer; border:none; clear:both; display:inline-block; margin:1em 0; }
#fqc .fqc-button { border-radius:20px; }
#fqc .fqc-button { box-shadow: 0px 0px 5px rgba(0,0,0,0.25); }
#fqc .fqc-button:hover { box-shadow: 0px 0px 0px rgba(0,0,0,0.2); border:none; }

/* Calculator Container */
#fqc { max-width:1200px; position:relative; margin:0 auto; }
#fqc .fqc-invisibleOnLoad { visibility:hidden; }
#fqc:after { content:' '; display:block; height:20px; }
.fancybox-overlay #fqc:after { content:''; height:0; }
#fqc ul { margin:0; padding:0; }
#fqc ul li { list-style:none; }

/* Loader */
#fqc #fqc-loader { position:absolute; width:100%; min-height:100%; top:0; left:0; background:url(/images/calculator/loader.gif) no-repeat center 23.5em; background-color:rgba(255,255,255,0.8); z-index:9999; cursor:wait; }

/* Paragraphs */
p.error, .notice, .box { margin:5px 0 20px 0; padding:15px 15px; }
.error { background:#ffddd5; border:1px dashed #e9a077; }
.notice { background:#fffbd5; border:1px dashed #d9c07b; }
.box { background:#f1f1f1; border:1px dashed #ddd; overflow:hidden; margin:0; }

/* Highlighter in Configurator */
@-webkit-keyframes blinker { 
    0% { color:; }
    50% { color:rgba(0,0,0,0); }
    100% { color:; }
}
@-moz-keyframes blinker { 
    0% { color:; }
    50% { color:rgba(0,0,0,0); }
    100% { color:; }
}
.fqc .fqc-highlight-marker { display:none!important; background:url(/images/configurator-highlight.png) no-repeat center center; width:52px; height:52px; position:absolute; bottom:-10px; left:-10px; z-index:1000; }
.fqc .fqc-highlight-markerContainer { position:relative; }
.fqc .fqc-highlight.fqc-highlight_info { display:none; }
.fqc .fqc-highlight.fqc-highlight_info.fqc-showHighlight, .fqc .fqc-highlight.fqc-highlight_info.fqc-showHighlight2 { 
    display:block; z-index:2000;
    width:260px; position:absolute; left:50%; margin-left:-150px; top:50%; margin-top:-30px; background:rgba(0,0,0,0.85)!important; padding:20px;
    color:#ff0000!important; font-size:13px; font-weight:700; text-align:center;
}
.fqc .fqc-highlight.fqc-showHighlight, .fqc .ui-slider.fqc-highlight.fqc-showHighlight .ui-slider-range-min { 
    background-repeat:repeat!important; background-position:0 0!important; background-image:url(/images/flash-bg.gif)!important; 
}
.fqc .fqc-highlight.fqc-showHighlight2, .fqc label.fqc-highlight.fqc-showHighlight, .fqc select.fqc-highlight.fqc-showHighlight, .fqc input.fqc-highlight.fqc-showHighlight, .fqc h3.fqc-highlight.fqc-showHighlight, 
.fqc .ui-slider.fqc-highlight.fqc-showHighlight, .fqc a.fqc-tooltipp2.fqc-highlight.fqc-showHighlight, .fqc a.fqc-tooltipp.fqc-highlight.fqc-showHighlight, .fqc li a.fqc-highlight.fqc-showHighlight { 
    -webkit-animation-name: blinker; -webkit-animation-iteration-count: infinite; -webkit-animation-direction: normal; -webkit-animation-duration: 1s; 
    -moz-animation-name: blinker; -moz-animation-iteration-count: infinite; -moz-animation-direction: normal; -moz-animation-duration: 1s;
    background-image:none!important; 
}

/* Media Queries */
@media screen and (min-width: 481px) {
    #fqc .fqc-only480 { display:none!important; }
    #fqc .fqc-only320 { display:none!important; }
}

@media screen and (min-width:321px) and (max-width: 480px) {
    body.fqc, #fqc { min-width:0; }
    #fqc img.fqc-tooltipp, #fqc img.fqc-tooltipp2 { display:none!important; }
    #fqc .fqc-desktop-only { display:none!important; }
    #fqc .fqc-only320 { display:none!important; }
}

@media screen and (max-width: 320px) {
    body.fqc, #fqc { min-width:0; }
    #fqc img.fqc-tooltipp, #fqc img.fqc-tooltipp2 { display:none!important; }
    #fqc .fqc-desktop-only { display:none!important; }
    #fqc .fqc-only480plus { display:none!important; }
    #fqc .fqc-only480 { display:none!important; }
}


